Show / Hide Table of Contents

# Enum SDL.SDL_BlendFactor

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_BlendFactor

### Fields

Name | Description
--- | ---
SDL_BLENDFACTOR_DST_ALPHA |
SDL_BLENDFACTOR_DST_COLOR |
SDL_BLENDFACTOR_ONE |
SDL_BLENDFACTOR_ONE_MINUS_DST_ALPHA |
SDL_BLENDFACTOR_ONE_MINUS_DST_COLOR |
SDL_BLENDFACTOR_ONE_MINUS_SRC_ALPHA |
SDL_BLENDFACTOR_ONE_MINUS_SRC_COLOR |
SDL_BLENDFACTOR_SRC_ALPHA |
SDL_BLENDFACTOR_SRC_COLOR |
SDL_BLENDFACTOR_ZERO |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()